<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @rating.title %>
</p>

<p>
  <strong>Review:</strong>
  <%= @rating.review %>
</p>

<p>
  <strong>Rating:</strong>
  <%= @rating.rating %>
</p>

<p>
  <strong>User:</strong>
  <%= @rating.user %>
</p>

<p>
  <strong>Movie:</strong>
  <%= @rating.movie %>
</p>

<%= link_to 'Edit', edit_rating_path(@rating) %> |
<%= link_to 'Back', ratings_path %>
